#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# FOGOS DEVICE CONFIG
#
DEVICE_CODENAME="fogos"
DEVICE_DISPLAY_CODENAME="Fogos"
DEVICE_DISPLAY_NAME="Moto G45 5G"
DEVICE_KERNEL="5.4"
DEVICE_SOC="sm6375"
DEVICE_MANUFACTURER="Motorola"
DEVICE_MODEL_NUMBER="XT2369"
DEVICE_SYNC_SCRIPT="fogos-sync.sh"

# CUSTOM INSTALLER VARIABLES
INJECT_RECOVERY=true
LEGACY_KSU=true
LEGACY_KSU_VERSION="v0.9.5"
A_TEAM_MAGISK=true
FOGOS_A_TEAM_VERSION=0.01
INTERNAL_VERSION="$FOGOS_A_TEAM_VERSION"
